@import url(http://fonts.googleapis.com/css?family=Raleway|Oswald);

a {
	color:#68cade;
}
a:hover  {
	color:#aaa;
	text-decoration:none;
}

body {
	background:#343333;
	height:100%;
	margin:0;
	font-family:raleway,sans-serif;
}


pre {
	font-family:raleway,sans-serif;
}


html {height:100%;}


/* ---------------------- YLÄOSA JA PÄÄLINKIT ----------------------  */

#palkki {
	height:104px;
	width:100%;
	background: url(ylatausta.png);
	margin: 0 auto;
	top:0;
	left:0;
	position:relative;
	z-index:200;
}
#ylasis {
	max-width:960px;
	margin: 0 auto;
}
#otsikko {
	border:0;
	padding-top:12px;
	float:left;
}
#linkit {
	margin:0;
	padding:0;
	list-style:none;
}
#linkit li {
	float:right;
	width:15%;
	text-align:center;
	margin-top:35px;
}
#linkit li a {
	color:#ddd;
	font-family:oswald,sans-serif;
	text-transform:uppercase;
	text-shadow: 1px 1px 3px #000;
	text-decoration:none;
	padding: 5px 10px;
}
#linkit li a:hover {
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
	-khtml-border-radius: 20px;
	border-radius: 10px;  
	-webkit-box-shadow: 1px 1px 5px 0px #111, -5px -5px 15px 0px rgba(50, 50, 50, 0.65) inset;
	-moz-box-shadow:    1px 1px 5px 0px #111, -5px -5px 15px 0px rgba(50, 50, 50, 0.65) inset;
	box-shadow:         1px 1px 5px 0px #111, -5px -5px 15px 0px rgba(50, 50, 50, 0.65) inset;
	background:#68cade;
	color:#fff;
}

/* ---------------------- SISÄLTÖ ----------------------  */

#sisalto {
	min-height:400px;
	width:100%;
	margin: 0 auto;
	background:url(tausta.jpg);
	position:absolute;
	left:0;top:0;z-index:10;
	padding-top:130px;
}
#tekstiosio {
	max-width:960px;
	min-height:300px;
	margin: 0 auto;
	padding: 0 0 128px 0;
	background:#fff;
	-webkit-box-shadow: 1px 1px 15px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    1px 1px 15px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         1px 1px 15px 0px rgba(50, 50, 50, 0.25);
	line-height:1.7;
	text-align:justify;
	font-size:11pt;
}
h1 {
	height:71px;
	width:100%;
	margin-top:0;
	background:url(h1tausta.jpg);
	font-family:oswald,sans-serif;
	text-transform:uppercase;
	color:#68cade;
	font-weight:normal;
	text-indent:30px;
	padding-top:12px;
	text-shadow: 1px 1px 5px #000;
	float:right;
}
#sisakuvat {
	text-align:center;
	margin: 0 auto;
	max-width:960px;
	margin-bottom:25px;
	height:180px;
	overflow:hidden;
}
#sisakuvat img {
	height:172px;
	border: 2px solid #fff;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.15);
	box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.15);
	margin-bottom:5px;
}
#sisakuvat :last-child {float:right;}
#sisakuvat :first-child {float:left;}

#taytto {
	padding: 0 30px;



}

/* ---------------------- ALAOSA ---------------------  */

#alaosa {
	width:100%;
	background:url(alatausta.png);
	margin-top:-108px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:10pt;
	padding-top:40px;
	height: 103px;
}
.etu {
	padding-top:150px !important;
	height: 53px !important;
}

/* ---------------------- VAIHTUVA KUVA ----------------------  */

#slideshow { 
    position: relative; 
	max-width:990px;
    height: 638px; 
	text-align:center;
    padding: 0;
	margin: 0 auto;
	z-index:10;
}
#slideshow > div { 
    position: absolute; 
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0; 
}
#slideshow img {
	max-width:100%;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-khtml-border-radius: 10px;
	border-radius: 10px;  
	border: 10px solid #fff;
	-webkit-box-shadow: 1px 1px 15px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    1px 1px 15px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         1px 1px 15px 0px rgba(50, 50, 50, 0.55);
}